/*@import "menu.css";*/

/**/
@import "header.css";
@import "menu2.css";
@import "content.css";
@import "footnotes.css";
@import "footer.css";

@import "serial.css";
/**/

/*
Color Pallette
---------------
Beige:
 FFFFEE
 EEEEDD
 CCCCBB

Purple:
 AA8E9C
 775566
 765465
 583647

Gray:
 999999
*/

* {margin:0;padding:0;}

html, body {
	font-family:"Verdana","Arial",sans-serif;
	color:#000;
	text-align: center;
	/*background:transparent url("/img/bg.dark.gif") repeat-y top center;*/
    background-color:#765465;
	background-position: 50%;
}

A, A:visited { text-decoration:none; color:#999; }

A:hover { text-decoration:none; color:#fff; }

#wrapper {
	width:100%;
	position:relative;
	text-align:center;
	z-index:0;
}

#headerShell {
    width:100%;
	background:transparent url("/img/bg.dark.gif") repeat-y top center;
	background-position: 50%;
    background-color:#765465;
	z-index:10;
}

#headerBlock {
	background:transparent url("/img/head.gif") no-repeat top right;
    position:relative;
    width:950px;
	height:150px;
    margin-left:auto;
    margin-right:auto;
    background-color:#765465;
	z-index:10;
}

#menuShell {
	width:100%;
	background:transparent url("/img/bg.dark.gif") repeat-y top center;
	background-position: 50%;
    background-color:#765465;
	z-index:90;
}

#menuBlock {
    position:relative;
    width:950px;
	height:50px;
    margin-left:auto;
    margin-right:auto;
    background-color:#583647;
	z-index:100;
}

#contentShell {
    width:100%;
	/**
	padding-bottom:100px;
	/**/
	background:transparent url("/img/bg.light.gif") repeat-y top center;
	background-repeat: repeat-y;
	background-position: 50%;
    background-color:#aa8e9c;
	z-index:10;
}

#contentBlock {
    position:relative;
    width:950px;
    margin-left:auto;
    margin-right:auto;
	padding-bottom:100px;
    background-color:#ffe;
    min-height:100%;
    height:auto !important;
	z-index:20;
}

#footnotesShell {
	width:100%;
	background:transparent url("/img/bg.footnotes.gif") repeat-y top center;
	background-position: 50%;
    background-color:#aa8e9c;
	z-index:10;
}

#footnotesBlock {
    position:relative;
    width:950px;
    margin-left:auto;
    margin-right:auto;
    background-color:#eed;
	z-index:20;
}

#footerShell {
	width:100%;
	background:transparent url("/img/bg.dark.gif") repeat-y top center;
	background-position: 50%;
    background-color:#765465;
	z-index:10;
}

#footerBlock {
    position:relative;
    width:950px;
	height:75px;
    margin-left:auto;
    margin-right:auto;
    background-color:#765465;
	z-index:20;
	padding-bottom:15px;
	/*border-bottom:1px solid #000;*/
}

#cabooseShell {
    position:relative;
    width:100%;
	height:25px;
	background:transparent url("/img/bg.caboose.gif") no-repeat top center;
    background-color:#765465;
	z-index:20;
}

#cabooseBlock {
	position:relative;
	width:950px;
	height:15px;
	margin-left:auto;
    margin-right:auto;
	border-bottom:1px solid #000;
}

#headerBlock, #menuBlock, #contentBlock, #footnotesBlock, #footerBlock, #cabooseBlock {
	border-left:1px solid #000;
	border-right:1px solid #000;
}